body {
   background-image: url("images/bg_red.jpg");
   background-repeat: repeat-x;
	 background-color: #F60938;
}

h1 {
   font-size: 18px;
	 margin-top: 15px;
}

table.maintable {
   margin-top: 10px;
	 background-color: #FFFFFF; 
	 margin-bottom: 20px;  
}

td {
   font: normal 12px verdana, helvetica;
   color: #333333;
}

td.small {
   font: normal 9px verdana, helvetica;
   color: #333333;
   text-align: center;
}

td.header1 {
    font: bold 14px verdana, helvetica;
    color: #FFFFFF;
    background-color: #999999;
}

td.header3 {
    font: bold 12px verdana, helvetica;
    color: #000000;
    background-color: #DDDDDD;
    padding: 2px;
}

td.header4 {
   font: bold 12px verdana, helvetica;
   color: #000000;
   text-align: left;
   background-color: #FFFFFF;
}

td.submenu {
   padding: 5px;
	 font: normal 8px verdana, helvetica;
	 border: solid 1px #000;
	 text-align: center;
	 background-color: #F5F5F5;
}

input {
    font: normal 14px times new roman, times;
    color: #000000;   
}

.headline {
    font: bold 14px verdana, helvetica;
    color: #555555;   
}

.subheadline {
    font: bold 12px verdana, helvetica;
    color: #333333;
    padding-bottom: 3px;   
}

td.footer {
    font: normal 11px verdana, helvetica;
    color: #555555;   
}

.logo {
   font-size: 14px;
   font-family: Times New Roman, Garamond, Times;
   font-weight: bold;
   color: #F60031;
}

.logo2 {
   font-size: 14px;
   font-family: Times New Roman, Garamond, Times;
   color: #000000;
}


a:link {color:  #175688; text-decoration: underline}
a:visited {color:  #175688; text-decoration: underline}
a:hover {color: #666666; text-decoration: none}

a.menu1:link {font: normal 11px verdana, helvetica; color: #666666; text-decoration: none}
a.menu1:visited {font: normal 11px verdana, helvetica; color: #666666; text-decoration: none}
a.menu1:hover {font: normal 11px verdana, helvetica; color: #F60031; text-decoration: none}

a.menu2:link {font: normal 8px verdana, helvetica; color: #000; text-decoration: none}
a.menu2:visited {font: normal 8px verdana, helvetica; color: #000; text-decoration: none}
a.menu2:hover {font: normal 8px verdana, helvetica; color: #F60031; text-decoration: none}

td.menupad {
   padding-right: 2px;
}
